org.apache.ignite.internal.processors.clock

## Interface GridClockSource

All Known Implementing Classes:
  GridJvmClockSource

    public interface GridClockSource

Interface representing time source for time processor.

### Method Summary

Methods
`long` `currentTimeMillis()` Gets current time in milliseconds past since 1 January, 1970.

### Method Detail

#### currentTimeMillis

    long currentTimeMillis()

Gets current time in milliseconds past since 1 January, 1970.

Returns:
  Current time in milliseconds.

2015 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 1.3.0-incubating
Release Date | : July 10 2015